Joltio Data / data.catalog.loads
Read public table loads
Read public table loads.
GET /v1/data/catalog/tables/{table}/loads
- Authentication
- X-API-Key / Bearer
- Formats
- JSON
- Rows per query
- Not applicable
Parameters
| Name | Type | Location |
|---|---|---|
table | string | path |
page | integer | query |
status | string | query |
q | string | query |
Responses
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/catalog/tables/omie.prices/loads' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/catalog/tables/omie.prices/loads')